{
  "format":2,
  "licenseName":"ROYALREN",
  "mainPartName":"sdd_tacoma",
  "model":"sdd_tacoma",
  "paints":[
    {
      "baseColor":[
        0.83,
        0.83,
        0.83,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.3,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.09,
        0.21,
        0.47,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.3,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.09,
        0.21,
        0.47,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.3,
      "roughness":0.6
    }
  ],
  "parts":{
    "bastion_ecu_speedlimit":"bastion_ecu_speedlimit_off",
    "bastion_v6_ecu":"bastion_v6_ecu_sport",
    "bastion_v6_intake":"bastion_intake_sport",
    "bastion_v6_internals":"bastion_engine_v6_ultra",
    "brakepad_F":"brakepad_F_premium",
    "brakepad_R":"brakepad_R_premium",
    "gps":"",
    "licenseplate_design_2_1":"",
    "linelock":"",
    "n2o_system":"",
    "paint_design":"",
    "pickup_ABS":"",
    "pickup_ESC":"",
    "pickup_brake_F":"pickup_brake_F",
    "pickup_brake_R":"pickup_brake_R",
    "pickup_differential_R":"pickup_differential_R_locking",
    "pickup_driveshaft_R_crew":"pickup_driveshaft_R_crew",
    "pickup_engine":"sdd_tacoma_engine_v6",
    "pickup_enginemounts":"pickup_enginemounts",
    "pickup_exhaust_v8":"sdd_tacoma_exhaust_v8",
    "pickup_finaldrive_F":"pickup_finaldrive_F_355",
    "pickup_finaldrive_R":"pickup_finaldrive_R_355",
    "pickup_flywheel":"pickup_flywheel",
    "pickup_fueltank":"pickup_fueltank",
    "pickup_halfshafts_F":"pickup_halfshafts_F",
    "pickup_header_v8":"pickup_header_v8",
    "pickup_hub_F":"pickup_hub_F_6",
    "pickup_hub_R":"pickup_hub_R_6",
    "pickup_oilpan_v8":"pickup_oilpan_v8",
    "pickup_power_steering":"",
    "pickup_steering_offroad":"pickup_steering_offroad",
    "pickup_suspension_F":"sdd_tacoma_IFS_offroad",
    "pickup_suspension_R":"sdd_tacoma_suspension_R",
    "pickup_swaybar_F_offroad":"pickup_swaybar_F_offroad",
    "pickup_swaybar_R":"",
    "pickup_transfer_case":"pickup_transfer_case_4WD",
    "pickup_transmission":"pickup_transmission_6M_race",
    "pickup_wheeldata_F":"pickup_wheeldata_F",
    "pickup_wheeldata_R":"pickup_wheeldata_R",
    "sdd_tacoma_backlight_crew":"sdd_tacoma_backlight_crew",
    "sdd_tacoma_bed":"sdd_tacoma_bed",
    "sdd_tacoma_bedaccessory_L":"",
    "sdd_tacoma_bedaccessory_R":"",
    "sdd_tacoma_bedextra":"sdd_tacoma_gooseneck_ball",
    "sdd_tacoma_bedtoolbox_L":"",
    "sdd_tacoma_bedtoolbox_R":"",
    "sdd_tacoma_body_crew":"sdd_tacoma_body_crew",
    "sdd_tacoma_bumper_F":"sdd_tacoma_bumper_F",
    "sdd_tacoma_bumper_R":"sdd_tacoma_bumper_R",
    "sdd_tacoma_bumper_accessory_F":"",
    "sdd_tacoma_bumper_guards_F":"",
    "sdd_tacoma_chmsl":"",
    "sdd_tacoma_coilover_IFS_offroad":"sdd_tacoma_coilover_IFS_offroad",
    "sdd_tacoma_differential_F":"sdd_tacoma_differential_F_locking",
    "sdd_tacoma_door_FL":"sdd_tacoma_door_FL",
    "sdd_tacoma_door_FR":"sdd_tacoma_door_FR",
    "sdd_tacoma_door_RL_crew":"sdd_tacoma_door_RL_crew",
    "sdd_tacoma_door_RR_crew":"sdd_tacoma_door_RR_crew",
    "sdd_tacoma_doordetent_FL":"sdd_tacoma_doordetent_FL",
    "sdd_tacoma_doordetent_FR":"sdd_tacoma_doordetent_FR",
    "sdd_tacoma_doordetent_RL":"sdd_tacoma_doordetent_RL",
    "sdd_tacoma_doordetent_RR":"sdd_tacoma_doordetent_RR",
    "sdd_tacoma_doorglass_FL":"sdd_tacoma_doorglass_FL",
    "sdd_tacoma_doorglass_FR":"sdd_tacoma_doorglass_FR",
    "sdd_tacoma_doorglass_RL_crew":"sdd_tacoma_doorglass_RL_crew",
    "sdd_tacoma_doorglass_RR_crew":"sdd_tacoma_doorglass_RR_crew",
    "sdd_tacoma_doorhandle_FL":"",
    "sdd_tacoma_doorhandle_FR":"",
    "sdd_tacoma_doorhandle_RL":"",
    "sdd_tacoma_doorhandle_RR":"",
    "sdd_tacoma_doorpanel_FL":"sdd_tacoma_doorpanel_FL",
    "sdd_tacoma_doorpanel_FR":"sdd_tacoma_doorpanel_FR",
    "sdd_tacoma_doorpanel_RL_crew":"sdd_tacoma_doorpanel_RL_crew",
    "sdd_tacoma_doorpanel_RR_crew":"sdd_tacoma_doorpanel_RR_crew",
    "sdd_tacoma_driveshaft_F":"sdd_tacoma_driveshaft_F",
    "sdd_tacoma_duallysignals_R":"",
    "sdd_tacoma_fascia":"sdd_tacoma_fascia",
    "sdd_tacoma_fender_L":"sdd_tacoma_fender_L",
    "sdd_tacoma_fender_R":"sdd_tacoma_fender_R",
    "sdd_tacoma_fenderflare_RL":"",
    "sdd_tacoma_fenderflare_RR":"",
    "sdd_tacoma_frame":"sdd_tacoma_frame",
    "sdd_tacoma_grille":"sdd_tacoma_grille",
    "sdd_tacoma_headlight_L":"sdd_tacoma_headlight_L",
    "sdd_tacoma_headlight_R":"sdd_tacoma_headlight_R",
    "sdd_tacoma_hood":"sdd_tacoma_hood",
    "sdd_tacoma_innerfender_L":"sdd_tacoma_innerfender_L",
    "sdd_tacoma_innerfender_R":"sdd_tacoma_innerfender_R",
    "sdd_tacoma_interior":"sdd_tacoma_interior",
    "sdd_tacoma_lettering":"",
    "sdd_tacoma_lettering_fender":"",
    "sdd_tacoma_licenseplate_F":"sdd_tacoma_licenseplate_F",
    "sdd_tacoma_licenseplate_R":"sdd_tacoma_licenseplate_R",
    "sdd_tacoma_lightbar":"",
    "sdd_tacoma_links_R":"sdd_tacoma_links_R",
    "sdd_tacoma_lip_F":"",
    "sdd_tacoma_mirror_L":"sdd_tacoma_mirror_L",
    "sdd_tacoma_mirror_R":"sdd_tacoma_mirror_R",
    "sdd_tacoma_mod":"",
    "sdd_tacoma_muffler_crew":"sdd_tacoma_muffler_crew",
    "sdd_tacoma_radiator":"sdd_tacoma_radiator",
    "sdd_tacoma_radsupport":"sdd_tacoma_radsupport",
    "sdd_tacoma_reversewarn":"",
    "sdd_tacoma_rollcage_crew":"",
    "sdd_tacoma_roofrack_crew":"",
    "sdd_tacoma_runningboard_crew":"",
    "sdd_tacoma_seat_F":"sdd_tacoma_seat_F",
    "sdd_tacoma_seat_R":"sdd_tacoma_seat_R",
    "sdd_tacoma_shock_R":"sdd_tacoma_shock_R",
    "sdd_tacoma_snorkel":"",
    "sdd_tacoma_spareholder":"",
    "sdd_tacoma_sparetire":"",
    "sdd_tacoma_spotlight_L":"",
    "sdd_tacoma_spotlight_R":"",
    "sdd_tacoma_spring_R":"sdd_tacoma_spring_R",
    "sdd_tacoma_steer":"sdd_tacoma_steer",
    "sdd_tacoma_tailgate":"sdd_tacoma_tailgate",
    "sdd_tacoma_tailgatepanel":"",
    "sdd_tacoma_taillight_L":"sdd_tacoma_taillight_L",
    "sdd_tacoma_taillight_R":"sdd_tacoma_taillight_R",
    "sdd_tacoma_taillightguard_L":"",
    "sdd_tacoma_taillightguard_R":"",
    "sdd_tacoma_towhitch":"",
    "sdd_tacoma_trim_bed":"",
    "sdd_tacoma_trim_bumper_F":"",
    "sdd_tacoma_trim_crew":"",
    "sdd_tacoma_valance":"",
    "sdd_tacoma_windshield":"sdd_tacoma_windshield",
    "skin_glass":"",
    "skin_interior":"",
    "soundscape_horn":"soundscape_horn_3",
    "tire_F_trx":"sdd_tacoma_tire_F",
    "tire_R_trx":"sdd_tacoma_tire_R",
    "wheel_F_6":"sdd_tacoma_wheel_F",
    "wheel_R_6":"sdd_tacoma_wheel_R"
  },
  "vars":{
    "$camber_FR":0.9763,
    "$damp_rebound_R3":5000,
    "$spring_F":111000,
    "$spring_R3":23000,
    "$springheight_F":-0.07,
    "$springheight_R3":-0.07,
    "$trackoffset_F":0.016,
    "$trackoffset_R":0.013
  }
}